﻿/* @media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 800px)
{
    body
    {
        width: 100%;
        min-width: auto;
    }
    .ButtonItem
    {
        width: 30%;
        margin-bottom:30px;
    }
    .ButtonIMG
    {
        width: 70px;
        height: 70px;
    }
    .ButtonIMG img
    {
        width: 50%;
    }
    .FooterArea
    {
        display: none;
    }
    .ContentItem
    {
        max-width: initial;
        display: block;
    }
    .LogoHolder
    {
        float: none;
        text-align: center;
        margin-bottom: 5px;
    }
    .HeaderWrapper
    {
        width: 100%;
    }
    .SliderDescribeHolderSpecial
    {
        left: 5%;
        font-size: 4vw;
    }
    .SliderDescribeHolder
    {
        left: 5%;
        font-size: 8vw;
    }
    .SliderItemTextHolder
    {
        font-size: 3vw;
        line-height: 3.5vw;
    }
    .slick-dots li
    {
        width: 15px;
        height: 15px;
        margin: auto;
    }
    .slick-dots li button:before
    {
        font-size: 7px;
        line-height: 15px;
        width: 10px;
        height: 10px;
    }
    .slick-dots
    {
        left: 3% !important;
    }
    .SliderItemTextHolderSpecial
    {
        font-size: 3vw;
        line-height: 3vw;
    }
    .Wrapper
    {
        width: 90%;
    }
    .VideoItem
    {
        width: 100%;
        margin: auto;
        margin-bottom: 25px;
        margin-top: 25px;
    }
    iframe
    {
        width: 100%;
    }
    .NewsAllNews
    {
        
    }
    .ArticlesAllArticles
    {
       
    }
    .ContentArea
    {
        padding-bottom:15px;
        }
        .VideoItem a
        {
            display:block;
            }
            .aws_footerTowCol
            {
                min-width:0px;
                }
} */
